keepname
include "/usr/X11R6/share/afterstep/backgrounds" Background
include "~/GNUstep/Library/AfterStep/backgrounds" Background
include "/usr/share/pixmaps/backgrounds" Background
include "/usr/local/share/pixmaps/backgrounds" Background
command Background
